.container {
width: 960px;
margin: 0 auto;
}

.hero-image {
display: none;
}
.teaser-row {
display: block;
overflow: hidden;
clear: both;
}

.teaser {
width: 33.333%;
float: left;
margin-bottom: 20px;
} 

.main-content--primary {
float: left;
width: 70%;

}
#container-hero, 
.hero-image {
height: auto !important;
}
.page-title {
position: relative;
}